get
https://api.liquiditytech.com/api/v1/trading/perp/leverage
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Rate Limit: 30 requests per 1 second.
Retrieve leverage settings for perpetual trading pairs. If sym is omitted, returns the full list of trading pairs with their current leverage values.
Request Parameters
| Field | Type | Mandatory | Description |
|---|---|---|---|
sym | String | N | Trading pair unique identifier, perpetual only. e.g. BINANCE_PERP_BTC_USDT. If omitted, returns all trading pairs with leverages. |
Response Fields
| Field | Type | Description |
|---|---|---|
sym | String | Trading pair unique identifier, perpetual only. e.g. BINANCE_PERP_BTC_USDT. |
leverage | String | Current leverage value. |
Example Response
{
"code": 200000,
"message": "Success",
"data": [
{
"sym": "BINANCE_PERP_BTC_USDT",
"leverage": "5"
}
]
}
